





.footer {
	color: #c0c0c0;
	font-size: 10px;
    decoration: none;	
	text-align: left;
	
}
body {
	font-family:  Arial, Helvetica, sans-serif;
	color: #404040;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:justify;
	background-color: #3870a1;



}
td,th {
	font-family:  Arial, Helvetica, sans-serif;
	color: #404040;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	text-align:justify;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style20 {color: #666666; font-size: 11px; decoration: none; font-family: Arial, Helvetica, sans-serif; }
.style21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #98A4BE;
}
.heading {font-size: 14px; color: #666666; }

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#3a6ea2;
}

/* H2 Used for header text */
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#3a6ea2;
}
.bg-header {
	/*background-image:url(images/bg-header-darkblue1.gif);*/
}
.bg-headersides{
	background-image:url(images/bg-header.gif); 
}
.bg-page{
	background-image:url(images/bg-page-white.gif);
}
.bg-footer{
	background-image: url(images/bg-page-darkblue.gif);
}
.bg-footersides{
	background-image:url(images/bg-page-darkblue.gif);
}
.bg-sides{
	background-image:url(images/bg-page-darkblue.gif);
}



.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}


.footer_menu {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color:#CCCCCC ;
	font-weight: normal;
	TEXT-DECORATION: none;
}

.footer_menu A:link, .footer_menu A:visited, .footer_menu A:active  {
	COLOR: #E4E4E4;
	height: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	TEXT-DECORATION: none;
}
.footer_menu A:hover{
	COLOR: #E4E4E4;
	height: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	TEXT-DECORATION: underline;
}
.tableouter {
	border-width: 1px 1px 1px 1px;
	
	border-style: solid solid solid solid;
	border-color: gray gray gray gray;
	border-collapse: separate;
	background-color: white;
	
}


/*    */

navmenu ul
{
background-color:#00038f;
text-align: center;
padding-bottom: 5px;
padding-top: 5px;
padding-left: 0;
margin-top: 5px;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;
color: #ffffff;
width: 100%;
font-family: Arial,Helvetica,sans-serif;
line-height: 10px;
/* fixes Firefox 0.9.3 */

}

#navmenu ul li
{
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 5px;
/* matches link padding except for left and right */
padding-top: 5px;
background-color:#00038f;
list-style:none;
}

#navmenu ul li a
{
padding-left: 10px;
padding-right: 10px;
padding-bottom: 5px;
padding-top: 5px;
color: #ffffff;
text-decoration: none;
border-right: 1px solid #ffffff;
background-color:#00038f;
}

#navmenu ul li a:hover
{
background-color: #ffffff;
color: #00038f;
}

#navmenu #active { border-left: 1px solid #ffffff;
background-color:#00038f; }




#navbg {background-color:#00038f;
text-align:center;
}
.rowbg{
background-color:#3870a1;}



















/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#underlinemenu{
margin: 0;
padding: 0;
}

#underlinemenu ul{
margin: 0;
margin-bottom: 1em;
padding-left: 0;
float: left;
font-weight: normal;
width: 100%;
border: 1px solid #DFDFDF;
border-width: 1px 0;
background-color:#00038f;
}

* html #underlinemenu ul{ /*IE only rule. Delete extra margin-bottom*/
margin-bottom: 0;
}

#underlinemenu ul li{
display: inline;
}


#underlinemenu ul li a{
float: left;
color: #ffffff;
font-weight: normal;
padding: 2px 20px 4px 20px;
text-decoration: none;
background-color:#00038f;
}

#underlinemenu ul li a:hover{
color: black;
background-color: #F3F3F3;
/*border-bottom: 4px #F3F3F3;*/
padding-bottom: 0;
}






div#navbar {
	font-family: Arial, Helvetica, sans-serif;
	color: #0c3c60;
	font-size: 12px;
	font-weight: bold;
	background-color: #ffffff;
	font-weight: bold;
	width: 170px;
	text-align: left;
	/*text-indent: 15px; */
	
	
	
	
	
}

#navbar a:link, #navbar a:visited {
	color: #0c3c60;
	background-color: #ffffff;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	border-bottom: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	}

#navbar a:hover, #navbar a.current {
	color: #ffffff;
	background-color: #3870a1;
	text-decoration: none;
	border-bottom: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	}
	
	
.menuheight {
height: 400px;
}	
	
	
	
	
	
	
	

/* ======================================================
This copyright notice must be untouched at all times.
The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/flyout_4level.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any
way to fit your requirements.
========================================================= */
.menu { margin: 10px; height: 100px; font-size: 10pt; font-family: verdana; }
.menu ul { margin: 0pt; padding: 0pt; position: relative; z-index: 500; list-style-type: none; width: 11em; }
.menu li { background-color: #cccc99; float: left; }
.menu li.sub { background-color: #cccc99; }
.menu table { position: absolute; border-collapse: collapse; top: 0pt; left: 0pt; z-index: 100; font-size: 1em; margin-top: -1px; }
.menu a, .menu a:visited { border: 1px solid #ffffff; display: block; text-decoration: none; height: 2em; line-height: 2em; width: 11em; color: #000000; padding-left: 1em; font-weight: normal; font-style: normal; font-variant: normal; text-transform: none; }
.menu b { float: right; margin-right: 5px; }
* html .menu a, * html .menu a:visited { width: 11em; }
* html .menu a:hover { color: #ccff66; background-color: #999966; position: relative; font-weight: normal; font-style: normal; font-variant: normal; text-decoration: none; text-transform: none; line-height: 4em; }
.menu li:hover { position: relative; }
.menu a:active, .menu a:focus { color: #ccff66; background-color: #999966; font-weight: normal; font-style: normal; font-variant: normal; text-decoration: none; text-transform: none; }
.menu li:hover > a { color: #ccff66; background-color: #999966; font-weight: normal; font-style: normal; font-variant: normal; text-decoration: none; text-transform: none; }
.menu li ul { padding: 2em; visibility: hidden; position: absolute; top: -2em; left: 7em; background-color: transparent; }
.menu li:hover > ul { visibility: visible; }
.menu ul a:hover ul ul { visibility: hidden; }
.menu ul a:hover ul a:hover ul ul { visibility: hidden; }
.menu ul a:hover ul a:hover ul a:hover ul ul { visibility: hidden; }
.menu ul a:hover ul { visibility: visible; }
.menu ul a:hover ul a:hover ul { visibility: visible; }
.menu ul a:hover ul a:hover ul a:hover ul { visibility: visible; }
.menu ul a:hover ul a:hover ul a:hover ul a:hover ul { visibility: visible; }





